<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Muffalo - Bear -->

  <Muffalobear.label>muffalobear</Muffalobear.label>
  <Muffalobear.labelPlural>muffalobears</Muffalobear.labelPlural>
  <Muffalobear.lifeStages.0.label>muffalobear calf</Muffalobear.lifeStages.0.label>
  <Muffalobear.lifeStages.0.labelPlural>muffalobear calves</Muffalobear.lifeStages.0.labelPlural>
  <Muffalobear.lifeStages.0.labelMale>male muffalobear calf</Muffalobear.lifeStages.0.labelMale>
  <Muffalobear.lifeStages.0.labelMalePlural>male muffalobear calves</Muffalobear.lifeStages.0.labelMalePlural>
  <Muffalobear.lifeStages.0.labelFemale>female muffalobear calf</Muffalobear.lifeStages.0.labelFemale>
  <Muffalobear.lifeStages.0.labelFemalePlural>female muffalobear calves</Muffalobear.lifeStages.0.labelFemalePlural>
  <Muffalobear.lifeStages.1.label>muffalobear</Muffalobear.lifeStages.1.label>
  <Muffalobear.lifeStages.1.labelPlural>muffalobear</Muffalobear.lifeStages.1.labelPlural>
  <Muffalobear.lifeStages.1.labelMale>male muffalobear</Muffalobear.lifeStages.1.labelMale>
  <Muffalobear.lifeStages.1.labelMalePlural>male muffalobears</Muffalobear.lifeStages.1.labelMalePlural>
  <Muffalobear.lifeStages.1.labelFemale>female muffalobear</Muffalobear.lifeStages.1.labelFemale>
  <Muffalobear.lifeStages.1.labelFemalePlural>female muffalobears</Muffalobear.lifeStages.1.labelFemalePlural>
  <Muffalobear.lifeStages.2.label>muffalobear</Muffalobear.lifeStages.2.label>
  <Muffalobear.lifeStages.2.labelPlural>muffalobear</Muffalobear.lifeStages.2.labelPlural>
  <Muffalobear.lifeStages.2.labelMale>male muffalobear</Muffalobear.lifeStages.2.labelMale>
  <Muffalobear.lifeStages.2.labelMalePlural>male muffalobears</Muffalobear.lifeStages.2.labelMalePlural>
  <Muffalobear.lifeStages.2.labelFemale>female muffalobear</Muffalobear.lifeStages.2.labelFemale>
  <Muffalobear.lifeStages.2.labelFemalePlural>female muffalobears</Muffalobear.lifeStages.2.labelFemalePlural>
  <Muffalobear.labelMale>male muffalobear</Muffalobear.labelMale>
  <Muffalobear.labelMalePlural>male muffalobears</Muffalobear.labelMalePlural>
  <Muffalobear.labelFemale>female muffalobear</Muffalobear.labelFemale>
  <Muffalobear.labelFemalePlural>female muffalobears</Muffalobear.labelFemalePlural>


  <!-- Muffalo - Boomalope -->

  <Muffalope.label>muffalope</Muffalope.label>
  <Muffalope.labelPlural>muffalopes</Muffalope.labelPlural>
  <Muffalope.lifeStages.0.label>muffalope calf</Muffalope.lifeStages.0.label>
  <Muffalope.lifeStages.0.labelPlural>muffalope calves</Muffalope.lifeStages.0.labelPlural>
  <Muffalope.lifeStages.0.labelMale>male muffalope calf</Muffalope.lifeStages.0.labelMale>
  <Muffalope.lifeStages.0.labelMalePlural>male muffalope calves</Muffalope.lifeStages.0.labelMalePlural>
  <Muffalope.lifeStages.0.labelFemale>female muffalope calf</Muffalope.lifeStages.0.labelFemale>
  <Muffalope.lifeStages.0.labelFemalePlural>female muffalope calves</Muffalope.lifeStages.0.labelFemalePlural>
  <Muffalope.lifeStages.1.label>muffalope</Muffalope.lifeStages.1.label>
  <Muffalope.lifeStages.1.labelPlural>muffalope</Muffalope.lifeStages.1.labelPlural>
  <Muffalope.lifeStages.1.labelMale>male muffalope</Muffalope.lifeStages.1.labelMale>
  <Muffalope.lifeStages.1.labelMalePlural>male muffalopes</Muffalope.lifeStages.1.labelMalePlural>
  <Muffalope.lifeStages.1.labelFemale>female muffalope</Muffalope.lifeStages.1.labelFemale>
  <Muffalope.lifeStages.1.labelFemalePlural>female muffalopes</Muffalope.lifeStages.1.labelFemalePlural>
  <Muffalope.lifeStages.2.label>muffalope</Muffalope.lifeStages.2.label>
  <Muffalope.lifeStages.2.labelPlural>muffalope</Muffalope.lifeStages.2.labelPlural>
  <Muffalope.lifeStages.2.labelMale>male muffalope</Muffalope.lifeStages.2.labelMale>
  <Muffalope.lifeStages.2.labelMalePlural>male muffalopes</Muffalope.lifeStages.2.labelMalePlural>
  <Muffalope.lifeStages.2.labelFemale>female muffalope</Muffalope.lifeStages.2.labelFemale>
  <Muffalope.lifeStages.2.labelFemalePlural>female muffalopes</Muffalope.lifeStages.2.labelFemalePlural>
  <Muffalope.labelMale>male muffalope</Muffalope.labelMale>
  <Muffalope.labelMalePlural>male muffalopes</Muffalope.labelMalePlural>
  <Muffalope.labelFemale>female muffalope</Muffalope.labelFemale>
  <Muffalope.labelFemalePlural>female muffalopes</Muffalope.labelFemalePlural>


  <!-- Muffalo - Chicken -->

  <Muffalochicken.label>muffalochicken</Muffalochicken.label>
  <Muffalochicken.labelPlural>muffalochickens</Muffalochicken.labelPlural>
  <Muffalochicken.lifeStages.0.label>muffalo calf</Muffalochicken.lifeStages.0.label>
  <Muffalochicken.lifeStages.0.labelPlural>muffalo calves</Muffalochicken.lifeStages.0.labelPlural>
  <Muffalochicken.lifeStages.0.labelMale>male muffalo calf</Muffalochicken.lifeStages.0.labelMale>
  <Muffalochicken.lifeStages.0.labelMalePlural>male muffalo calves</Muffalochicken.lifeStages.0.labelMalePlural>
  <Muffalochicken.lifeStages.0.labelFemale>female muffalo calf</Muffalochicken.lifeStages.0.labelFemale>
  <Muffalochicken.lifeStages.0.labelFemalePlural>female muffalo calves</Muffalochicken.lifeStages.0.labelFemalePlural>
  <Muffalochicken.lifeStages.1.label>muffalochicken</Muffalochicken.lifeStages.1.label>
  <Muffalochicken.lifeStages.1.labelPlural>muffalochicken</Muffalochicken.lifeStages.1.labelPlural>
  <Muffalochicken.lifeStages.1.labelMale>male muffalochicken</Muffalochicken.lifeStages.1.labelMale>
  <Muffalochicken.lifeStages.1.labelMalePlural>male muffalochickens</Muffalochicken.lifeStages.1.labelMalePlural>
  <Muffalochicken.lifeStages.1.labelFemale>female muffalochicken</Muffalochicken.lifeStages.1.labelFemale>
  <Muffalochicken.lifeStages.1.labelFemalePlural>female muffalochickens</Muffalochicken.lifeStages.1.labelFemalePlural>
  <Muffalochicken.lifeStages.2.label>muffalochicken</Muffalochicken.lifeStages.2.label>
  <Muffalochicken.lifeStages.2.labelPlural>muffalochicken</Muffalochicken.lifeStages.2.labelPlural>
  <Muffalochicken.lifeStages.2.labelMale>male muffalochicken</Muffalochicken.lifeStages.2.labelMale>
  <Muffalochicken.lifeStages.2.labelMalePlural>male muffalochickens</Muffalochicken.lifeStages.2.labelMalePlural>
  <Muffalochicken.lifeStages.2.labelFemale>female muffalochicken</Muffalochicken.lifeStages.2.labelFemale>
  <Muffalochicken.lifeStages.2.labelFemalePlural>female muffalochickens</Muffalochicken.lifeStages.2.labelFemalePlural>
  <Muffalochicken.labelMale>male muffalochicken</Muffalochicken.labelMale>
  <Muffalochicken.labelMalePlural>male muffalochickens</Muffalochicken.labelMalePlural>
  <Muffalochicken.labelFemale>female muffalochicken</Muffalochicken.labelFemale>
  <Muffalochicken.labelFemalePlural>female muffalochickens</Muffalochicken.labelFemalePlural>


  <!-- Muffalo - Wolf -->

  <Muffalowolf.label>muffalowolf</Muffalowolf.label>
  <Muffalowolf.labelPlural>muffalowolfs</Muffalowolf.labelPlural>
  <Muffalowolf.lifeStages.0.label>muffalowolf calf</Muffalowolf.lifeStages.0.label>
  <Muffalowolf.lifeStages.0.labelPlural>muffalowolf calves</Muffalowolf.lifeStages.0.labelPlural>
  <Muffalowolf.lifeStages.0.labelMale>male muffalowolf calf</Muffalowolf.lifeStages.0.labelMale>
  <Muffalowolf.lifeStages.0.labelMalePlural>male muffalowolf calves</Muffalowolf.lifeStages.0.labelMalePlural>
  <Muffalowolf.lifeStages.0.labelFemale>female muffalowolf calf</Muffalowolf.lifeStages.0.labelFemale>
  <Muffalowolf.lifeStages.0.labelFemalePlural>female muffalowolf calves</Muffalowolf.lifeStages.0.labelFemalePlural>
  <Muffalowolf.lifeStages.1.label>muffalowolf</Muffalowolf.lifeStages.1.label>
  <Muffalowolf.lifeStages.1.labelPlural>muffalowolf</Muffalowolf.lifeStages.1.labelPlural>
  <Muffalowolf.lifeStages.1.labelMale>male muffalowolf</Muffalowolf.lifeStages.1.labelMale>
  <Muffalowolf.lifeStages.1.labelMalePlural>male muffalowolfs</Muffalowolf.lifeStages.1.labelMalePlural>
  <Muffalowolf.lifeStages.1.labelFemale>female muffalowolf</Muffalowolf.lifeStages.1.labelFemale>
  <Muffalowolf.lifeStages.1.labelFemalePlural>female muffalowolfs</Muffalowolf.lifeStages.1.labelFemalePlural>
  <Muffalowolf.lifeStages.2.label>muffalowolf</Muffalowolf.lifeStages.2.label>
  <Muffalowolf.lifeStages.2.labelPlural>muffalowolf</Muffalowolf.lifeStages.2.labelPlural>
  <Muffalowolf.lifeStages.2.labelMale>male muffalowolf</Muffalowolf.lifeStages.2.labelMale>
  <Muffalowolf.lifeStages.2.labelMalePlural>male muffalowolfs</Muffalowolf.lifeStages.2.labelMalePlural>
  <Muffalowolf.lifeStages.2.labelFemale>female muffalowolf</Muffalowolf.lifeStages.2.labelFemale>
  <Muffalowolf.lifeStages.2.labelFemalePlural>female muffalowolfs</Muffalowolf.lifeStages.2.labelFemalePlural>
  <Muffalowolf.labelMale>male muffalowolf</Muffalowolf.labelMale>
  <Muffalowolf.labelMalePlural>male muffalowolfs</Muffalowolf.labelMalePlural>
  <Muffalowolf.labelFemale>female muffalowolf</Muffalowolf.labelFemale>
  <Muffalowolf.labelFemalePlural>female muffalowolfs</Muffalowolf.labelFemalePlural>


</LanguageData>